<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Smartskey" group="OEM" checked="true">
    <Tip>Added functions to the softkeys, volume slider, and dpad</Tip>
    <Guid type="p">1a809f40-b3ae-11db-abbd-0800200c9a66</Guid>
  </Item>
</Items>
